Skip To Content

ArcGIS Dashboards-Anforderungen

Um ArcGIS Dashboards zu verwenden, müssen die folgenden Anforderungen erfüllt sein. Sie können die App in jeder unterstützten Sprache verwenden.

Browseranforderungen

Dashboards funktionieren am besten in Webbrowsern auf Desktops und Tablets. Browser auf Smartphones werden unterstützt, Dashboard-Autoren müssen Dashboards jedoch so gestalten, dass sie gut aussehen, wenn sie für einen solchen reduzierten Formfaktor angezeigt werden. Die beste Performance wird mit der aktuellen Version eines der folgenden Browser erzielt:

  • Chrome
  • Microsoft Edge*
  • Firefox
  • Internet Explorer 11 (Die Kompatibilitätsansicht wird nicht unterstützt.)*
  • Safari

* Internet Explorer und Edge Legacy sind veraltet und ihre Verwendung wird nicht empfohlen. Diese Browser werden in Zukunft nicht weiter unterstützt. Verwenden Sie die aktuellen Versionen der oben aufgeführten Browser.

Unterstützte Sprachen

Dashboards unterstützt alle Sprachen, die durch das Enterprise-Portal unterstützt werden.

Die von der App verwendete Sprache wird über die Spracheinstellung Ihres Browsers ermittelt, wenn Sie nicht bei einer Organisation angemeldet sind. Wenn Sie angemeldet sind, wird die Sprache anhand der Spracheinstellungen Ihres ArcGIS-Benutzerprofils bestimmt.